
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinFormsApp3", "WinFormsApp3.csproj", "{3BF8E366-F9EF-484B-8FAF-F2ADB8854C41}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3BF8E366-F9EF-484B-8FAF-F2ADB8854C41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BF8E366-F9EF-484B-8FAF-F2ADB8854C41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BF8E366-F9EF-484B-8FAF-F2ADB8854C41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BF8E366-F9EF-484B-8FAF-F2ADB8854C41}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0EC31419-9703-4A29-BB28-FCE8A78193F6}
	EndGlobalSection
EndGlobal
